SSiO - Feature #410
Backlog # 408 (New): Testbed

Start looking at our testbed offer

12/01/2020 03:58 PM - Leif Haggmark

Status: New Start date: 11/23/2020
Priority: Normal Due date: 12/14/2020
Assignee: Christer Ahlund % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/14/2020 11:59 AM - Leif Higgmark
- Sprint changed from Sprint 34 to Sprint 35

#2 - 01/13/2021 12:01 PM - Leif Haggmark
- Sprint changed from Sprint 35 to Sprint 36

#3 - 02/16/2021 03:25 PM - Leif Higgmark
- Sprint changed from Sprint 36 to Sprint 37

#4 - 03/09/2021 11:54 AM - Leif Higgmark
- Sprint changed from Sprint 37 to Sprint 38

#5 - 03/30/2021 08:53 AM - Leif Higgmark
- Sprint changed from Sprint 38 to Sprint 39

#6 - 04/22/2021 11:33 AM - Leif Haggmark
- Sprint changed from Sprint 39 to Sprint 40

#7 - 05/12/2021 12:15 PM - Leif Haggmark
- Sprint changed from Sprint 40 to Sprint 41

#8 - 06/08/2021 02:41 PM - Leif Haggmark
- Sprint changed from Sprint 41 to Sprint 42

#9 - 06/22/2021 03:18 PM - Leif Haggmark
- Sprint changed from Sprint 42 to Sprint 43

#10 - 08/16/2021 01:20 PM - Leif Higgmark
- Sprint changed from Sprint 43 to Sprint 44

#11 - 09/07/2021 12:31 PM - Leif Higgmark

- Sprint changed from Sprint 44 to Product backlog
